将 AWS CLI 版本 1 与 Python 2.6 或 Python 3.3 接合使用